Subject: Re: DMCA
From: Akhil P Walia <[email-masked]>
To: Ankit Tandon <[email-masked]>
Cc: Siji George <[email-masked]>, subir <[email-masked]>, Ruchi Johri <[email-masked]>
Date: Sat, 10 Dec 2011 01:15:18 +0530 (IST)

done 

Regards 
AKHIL 

----- Original Message ----- 
From: "Ankit Tandon" <[email-masked]> 
To: "Siji George" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "subir" <[email-masked]>, "Ruchi Johri" <[email-masked]> 
Sent: Friday, December 9, 2011 5:21:08 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Customer details: 

Name - Debbie 
Email address - [email-masked] 
Contact no - 6133341137 
Best time to call - 7am or 5pm 

Ron has joined the chat. 
Ron (01:52:54) : Hi Debbie 
Ron (01:53:15) : Would you like to know how our program works ? 
Debbie (01:54:04) : Yes please I'm on iPhone. 
Ron (01:55:27) : First of all…..We take over the management of your debts. 
Ron (01:55:35) : You make one low monthly payment into our Government supervised trust account. 
Ron (01:55:42) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Ron (01:55:50) : Each of your Creditors gets paid on time, once a month. 
Ron (01:56:51) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Ron (01:57:00) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Ron (01:57:07) : Would you like to know if you can qualify for the program? 
Debbie (01:57:26) : How do I get started? Are u in peterbough? 
Ron (01:59:12) : We are able to help with all Canadian debt across Canada. We use the internet, phone and faxes for the review and documents. 
Ron (01:59:36) : Would you like to know if you can qualify for the program? 
Debbie (01:59:58) : Yes plz 
Ron (02:00:06) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Ron (02:00:21) : What’s your telephone number? 
Debbie (02:01:00) : 6133341137. That's my cell phone 
Ron (02:01:14) : Thanks for the number; 
Ron (02:01:25) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Ron (02:01:29) : What’s the best time to call? 
Debbie (02:01:52) : Thank you very much 
Debbie (02:02:37) : 7am. Or. 5pm 
Debbie (02:04:41) : Ron are u still there? 
Debbie (02:06:21) : I guess I'll be hearing from some one soon thank u 

Regards, 
Ankit